body {font-family: Arial, Helvetica, sans-serif;}
/*|Tomosfactory|GeneratedCSS|BEGIN|*/
#tomos-Footer {
    height: 43px !important;
    height: 57px;
    left: 307px;
    padding: 7px;
    position: absolute;
    top: 797px;
    width: 401px !important;
    width: 415px;
    z-index: 3;
}
#tomos-Rub_Gauche_1 {
    height: 223px !important;
    height: 237px;
    left: 191px;
    line-height: 95%;
    padding: 7px;
    position: absolute;
    top: 644px;
    width: 322px !important;
    width: 336px;
    z-index: 3;
}
#tomos-Rub_Gauche_1 .tomosContent {
    overflow: visible;
    padding-right: 7px;
}
#tomos-Rub_Droite_1_accueil {
    height: 180px !important;
    height: 194px;
    left: 540px;
    line-height: 120%;
    padding: 7px;
    position: absolute;
    top: 255px;
    width: 457px !important;
    width: 471px;
    z-index: 2;
    background-color: ;
}
#tomos-Rub_Droite_1_accueil .tomosContent {
    overflow: visible;
    padding-right: 7px;
}
#tomos-logo_tomosfactory {
    height: 34px;
    left: 416px;
    position: absolute;
    top: 1006px;
    width: 100px;
    z-index: 1;
}
#tomos-titre_page .tomosContent {
    overflow: visible;
    padding-right: 7px;
}
#tomos-verticale .tomosContent {
    overflow: visible;
    padding-right: 7px;
}
.tomosContent {
    height: 100%;
    overflow: visible;
}
#tomos-verticale {
    z-index: 1;
    top: 0px;
    width: 1px !important;
    width: 15px;
    position: absolute;
    padding: 7px;
    line-height: 95%;
    left: 500px;
    height: 251px !important;
    height: 265px;
    border-right: 15px solid #f00;
    opacity: 0.1;
    background-image: url(userfiles/image/tomos/107_2271_107_2271_tomos-verticale.png);
}
#tomos-Elie1 {
    position: absolute;
    top: 138px;
    left: 80px;
    width: 284px !important;
    width: 284px;
    height: 284px !important;
    height: 284px;
    background-image: url(userfiles/image/tomos/107_2271_tomos-Elie1.jpg);
    z-index: 5;
    padding: 0px;
}
#tomos-titre_page_double {
    height: 142px !important;
    height: 156px;
    left: 190px;
    line-height: 17px;
    padding: 7px;
    position: absolute;
    top: 220px;
    width: 328px !important;
    width: 342px;
    z-index: 8;
}
#tomos-Horizontale {
    position: absolute;
    top: 402px;
    left: 536px;
    width: 698px !important;
    width: 698px;
    height: 11px !important;
    height: 11px;
    z-index: 9;
    padding: 0px;
    background-image: url(userfiles/image/barre_declic5.png);
    background-color: ;
}
#tomos-Horizontale_3 {
    position: absolute;
    top: 670px;
    left: 103px;
    width: 417px !important;
    width: 417px;
    height: 14px !important;
    height: 14px;
    z-index: 8;
    padding: 0px;
    background-image: url(userfiles/image/barre_declic5.png);
}
#tomos-Horizontale_4 {
    position: absolute;
    top: 669px;
    left: 536px;
    width: 378px !important;
    width: 378px;
    height: 14px !important;
    height: 14px;
    z-index: 10;
    padding: 0px;
    background-image: url(userfiles/image/barre_declic5.png);
}
h7 {
    margin-left: -20px;
    font-weight: bolder;
}
h8 {
    margin-right: -20px;
    font-weight: bolder;
}
#tomos-Logo_Lien .tomosContent {
    padding-right: 7px;
    overflow: visible;
}
#tomos-Logo_Lien {
    z-index: 11;
    height: 83px !important;
    height: 97px;
    width: 447px !important;
    width: 461px;
    top: 3px;
    left: 332px;
    padding: 7px;
    position: absolute;
    line-height: 95%;
}
#tomos-titre_page {
    font-family: Helvetica Neue,Helvetica,Arial;
    height: 51px !important;
    height: 65px;
    left: 223px;
    line-height: none;
    padding: 7px;
    position: absolute;
    top: 244px;
    width: 292px !important;
    width: 306px;
    z-index: 4;
    overflow: visible;
}
#tomos-stitre_pages {
    z-index: 15;
}
#tomos-stitre_page {
    line-height: none;
    padding: 0px;
}
#tomos-Rub_Droite_2_Accueil {
    z-index: 2;
    width: 378px !important;
    width: 392px;
    top: 642px;
    position: absolute;
    padding: 7px;
    line-height: 120%;
    height: 178px !important;
    height: 192px;
    left: 537px;
    background-color: ;
    background-image: url(userfiles/image/tomos/107_2271_tomos-Rub_Droite_2_Accueil.jpg);
}
#tomos-Rub_Droite_2_Accueil .tomosContent {
    padding-right: 7px;
    overflow: visible;
}
#tomos-Horizontale2 {
    z-index: 9;
    padding: 0px;
    height: 14px !important;
    height: 14px;
    width: 443px !important;
    width: 443px;
    left: 536px;
    top: 284px;
    position: absolute;
    background-color: ;
    background-image: url(userfiles/image/barre_declic5.png);
}
#tomos-Actu .tomosContent {
    overflow: visible;
    padding-right: 7px;
}
#tomos-Actu {
    left: 517px;
    height: 237px !important;
    height: 251px;
    line-height: 120%;
    padding: 7px;
    position: absolute;
    top: 374px;
    width: 726px !important;
    width: 740px;
    z-index: 2;
    background-color: ;
}
#tomos-Horizontale_5 {
    padding: 0px;
    z-index: 10;
    height: 17px !important;
    height: 17px;
    width: 286px !important;
    width: 286px;
    left: 234px;
    top: 583px;
    position: absolute;
    background-image: url(userfiles/image/barre_declic5.png);
}
#tomos-PhotoElie_Rouille {
    position: absolute;
    top: 299px;
    left: 236px;
    width: 284px !important;
    width: 284px;
    height: 284px !important;
    height: 284px;
    background-image: url(userfiles/image/tomos/107_2271_tomos-PhotoElie_Rouille.jpg);
    z-index: 16;
    padding: 0px;
}
.current_heading a {
    color: #cc0000;
    cursor: pointer;
    float: ;
    font-size: 13px;
    margin-bottom: 6px;
    margin-left: 0px;
    text-align: left;
}
.current_subheading {
    color: #C00;
    cursor: pointer;
    font-size: 12px;
    text-align: left;
    text-decoration: underline;
    margin-left: 18px;
    margin-bottom: 5px;
}
.subheading {
    cursor: pointer;
    font-size: 12px;
    text-align: left;
    margin-left: 18px;
    margin-bottom: 5px;
    color: #333;
}
.heading a:hover {
    color: #fff;
    background-color: #D5523D;
    padding-right: 10px;
}
.heading {
    color: #fff;
    cursor: pointer;
    float: ;
    font-size: 13px;
    margin-bottom: 6px;
    margin-left: 0px;
    text-align: left;
}
.heading a {
    color: #fff;
    font-size: 13px;
    text-align: right;
    margin-left: 0px;
    margin-bottom: 10px;
}
#tomos-heading {
    height: 110px !important;
    height: 124px;
    left: 517px;
    padding: 7px;
    position: absolute;
    top: 81px;
    width: 144px !important;
    width: 158px;
    z-index: 18;
    background-image: ;
}
h3 {
    margin: 0px;
    margin-bottom: 20px;
    font-family: HelveticaNeue, Helvetica, Arial;
    font-size: 14px;
    letter-spacing: 2px;
    margin-left: -20px;
    padding-left: 20px;
    border-bottom: none;
    opacity: 1;
    color: #C78494;
}
h4 {
    margin: 0px;
    margin-bottom: 20px;
    font-family: HelveticaNeue, Helvetica, Arial;
    font-size: 14px;
    letter-spacing: 2px;
    margin-right: -20px;
    padding-right: 20px;
    text-align: right;
    border-bottom: none;
    opacity: 1;
    color: #C78494;
}
a {
    color: #CC0000;
    text-decoration: none;
}
body {
    font-family: HelveticaNeue, Helvetica, Arial;
    color: #333333;
    background-repeat: repeat-y;
    background-position: 520px 0px;
    background-color: #C4A8C1;
    background-image: url(userfiles/image/barre_declic5.png);
}
#tomos-Horizontale_2 {
    background-image: url(userfiles/image/barre_declic5.png);
}
#tomos-Horizontale_6 {
    background-image: url(userfiles/image/barre_declic5.png);
}
#tomos-Horizontale_7 {
    background-image: url(userfiles/image/barre_declic5.png);
}
a:hover {
    color: #D5523D;
}
#tomos-Logo-Ile-de-France {
    position: absolute;
    top: 1007px;
    left: 541px;
    width: 157px !important;
    width: 157px;
    height: 26px !important;
    height: 26px;
    background-image: url(userfiles/image/tomos/107_2271_tomos-Logo-Ile-de-France.jpg);
    z-index: 20;
    padding: 0px;
}
#tomos-CNL {
    line-height: 95%;
    position: absolute;
    top: 1000px;
    left: 709px;
    width: 131px !important;
    width: 145px;
    height: 51px !important;
    height: 65px;
    z-index: 21;
    font-size: 12px;
    color: #555;
    padding: 7px;
}
#tomos-CNL .tomosContent {
    overflow: visible;
    padding-right: 7px;
}
/*|Tomosfactory|GeneratedCSS|END|*/
